Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Suggestions > Topic : Outdated scripts

2


Threaded Mode | Print  

Outdated scripts
Kynao
Group: Member
Post Group: Elite Member
Posts: 489
Status:
WEBinsta mailing list manager not updated since 2005
Eventum no new release since 2009
Taskfreak no release since 2010
phpicalendar since 2010
PHPads since 2005
Plogger apparently since 2010
Mound does not seem to be update anymore
Extcalendar seems completly outdated

There are others but we have enough in this thread for a cleaning beginning
IP: --   

Outdated scripts
Kynao
Group: Member
Post Group: Elite Member
Posts: 489
Status:
Please tell me when it's done and i continue with others scripts :)
IP: --   

Outdated scripts
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4043
Status:
Hi,

We will discuss this and implement this. We will let you know once it is done. We will also post it here :
http://www.softaculous.com/news/

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

Outdated scripts
Kynao
Group: Member
Post Group: Elite Member
Posts: 489
Status:
Are outdated scripts still planned to be suppressed ?

Why do we see "Current Version    2.0 Latest Version      2.0" in ampps admin section updates while only 1.9 is available for download since a long time ?
IP: --   

Outdated scripts
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4043
Status:
Hi,

>>Are outdated scripts still planned to be suppressed ?
Yes we will be disabling the outdated scripts. We will do this in a phased manner.

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

Outdated scripts
tidus
Group: Member
Post Group: Super Member
Posts: 1123
Status:
Quote From : Kynao January 2, 2013, 11:46 pm

Why do we see "Current Version    2.0 Latest Version      2.0" in ampps admin section updates while only 1.9 is available for download since a long time ?


Hi,

Softaculous AMPPS 2.1 is launched, also the download page is corrected.

-----------------------
Follow AMPPS on,
Twitter : https://twitter.com/AMPPS_Stack
Facebook :  http://www.facebook.com/softaculousampps
Google+ : https://plus.google.com/+AmppsStack
IP: --   

Outdated scripts
Kynao
Group: Member
Post Group: Elite Member
Posts: 489
Status:
That's excellent news, thanks you.
Release Date miss on a lot of scripts but i imagine it will be resolved over time
IP: --   

Outdated scripts
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4043
Status:
Hi,

We are adding the release date in the packages that we update daily or the new scripts so as and when script updates are available we will be adding the release date while updating the packages.

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

Outdated scripts
Kynao
Group: Member
Post Group: Elite Member
Posts: 489
Status:
Why is it difficult to suppress outdated scripts from Ampps ?
IP: --   

Outdated scripts
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4043
Status:
Hi,

There are a few users still using those scripts. We will disable them soon.

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

Outdated scripts
Kynao
Group: Member
Post Group: Elite Member
Posts: 489
Status:
Maybe an outdated section for old scripts could be helpful then so that we would be very reactive on "future old scripts" :)

That's also useful for people discovering that there is no use to take interest into a given script they don't know because it's outdated and no updated anymore
IP: --   

Outdated scripts
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4043
Status:
Hi,

We will think of it and either make a separate section or disable the scripts soon.

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

Outdated scripts
Kynao
Group: Member
Post Group: Elite Member
Posts: 489
Status:
Nearly all scripts which don't have a release date can be removed now i think
IP: --   

Outdated scripts
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4043
Status:
Hi,

We are working on a model where the outdated scripts will be disabled by default and if a user wants to use that script he will have to get it enabled from admin. We have this because we have users that use these scripts hence we cannot completely remove it.

We should be having this in the next version or latest in the version after that.

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

Outdated scripts
Kynao
Group: Member
Post Group: Elite Member
Posts: 489
Status:
In the "Blogs" section, here are the scripts concerned :

Open-Blog
LifeType
Pixie
Nucleus CMS
Chyrp
eggBlog
IP: --   

« Previous    Next »

Threaded Mode | Print  

2


Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 22, 2018, 5:40 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.968